Sql Express 2005 Service Packs Follow

0
Avatar
Legacy Poster

Hi there, can you tell me if BarTender 9.3 is supported running with MS SQL 2005 Express 2005 Service Pack4?

Regards

1 comments

0
Avatar
Ian Cummings
Moderator
Comment actions Permalink

Yes this is fine. By default we install SQL Server 2005 as part of the BarTender System Database connection wizard. Such a database server can also be used for data sourcing label information as you'd expect. I know of no issues reported with SP4.

Please sign in to leave a comment.